지원되는 시스템 및 요구 사항

Activity Map은 다음 웹 브라우저에서 지원됩니다.

지원되는 브라우저 버전
Internet Explorer 최신 버전
Firefox 최신 버전
Chrome 최신 버전. 참고: Activity Map Chrome 플러그인은 현재 "개발자 모드" 플러그인입니다. 이 플러그인을 실행하면 개발자 모드 익스텐션을 비활성화하라는 메시지가 표시됩니다. 이 메시지는 플러그인을 실행할 때마다 표시됩니다.
노트

링크 컬렉션 관점에서 Activity Map은 훨씬 더 많은 브라우저 목록을 지원합니다.

기타 요구 사항:

  • AppMeasurement 코드 버전 1.6 이상. 자세히…
  • 쿠키와 Javascript가 활성화되어 있어야 합니다.

이 페이지에서는